Bug 564907

Summary: FTBFS gerbv-2.3.0-3.fc12: ImplicitDSOLinking
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: gerbvAssignee: Chitlesh GOORAH <chitlesh>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 13CC: chitlesh
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 10:57:54 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 564245, 583275    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-02-13 12:17:02 EST
gerbv-2.3.0-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
This failure is due to a change in the linker default behavior, which uncovered a fault in your package.  See http://fedoraproject.org/wiki/Features/ChangeInImplicitDSOLinking .
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-02-13 12:17:06 EST
Created attachment 392413 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-02-13 12:17:07 EST
Created attachment 392414 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-02-13 12:17:08 EST
Created attachment 392415 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-02-13 12:17:10 EST
Created attachment 392416 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-02-13 12:17:11 EST
Created attachment 392417 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-02-13 12:17:12 EST
Created attachment 392418 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-03-15 10:46:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Jan Klepek 2011-03-13 15:28:08 EDT
Hi,
Do you need any help with this ticket? Do you have any progress on this bug?
Comment 9 Bug Zapper 2011-06-02 12:32:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-27 10:57:54 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.